Name:		sugar-chart
Version:	11
Release:	1%{?dist}
Summary:	SimpleGraph is an Activity for create charts using PyCha

Group:		Sugar/Activities
License:	GPLv3+
URL:		http://wiki.sugarlabs.org/go/Activities/SimpleGraph
Source0:	http://people.sugarlabs.org/~german/dev/Chart-11.tar.bz2
BuildArch:	noarch

BuildRequires:	gettext
BuildRequires:	python

BuildRequires:	sugar-toolkit-gtk3

Requires:	sugar

	
%description
SimpleGraph is an Activity for create charts using PyCha

%prep
%setup -q -n Chart-%{version}
find . -type f -exec chmod 0644 \{\} \;
chmod +x utils.py
chmod +x helpbutton.py
chmod +x readers.py
chmod +x setup.py
chmod +x chart.py
chmod +x activity.py

%build
python ./setup.py build

%install
python ./setup.py install --prefix=%{buildroot}/%{_prefix}

%find_lang org.sugarlabs.SimpleGraph

%files -f org.sugarlabs.SimpleGraph.lang
%doc NEWS
%{sugaractivitydir}/Chart.activity/

%changelog
* Wed Oct 08 2014 German Ruiz <germanrs@fedoraproject.org> - 11-1
 - Updated to latest version.

* Sat Jul 21 2012 German Ruiz <germanrs@fedoraproject.org> - 6-1
 - Upstream changes:
 - Fonts bigger.
 - Lots of code changes.
 - sugar-pycha library created: git.sugarlabs.org/sugar-pycha.
 - Nice graphics :)

* Thu Jul 12 2012 German Ruiz <germanrs@fedoraproject.org> - 5-1
 Initial package
